NCVMemPtr Struct Reference

NCVMemPtr. More...

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Public Member Functions

void | clear ()

## Public Attributes

void * | ptr
NCVMemoryType | memtype

## Detailed Description

NCVMemPtr.

Definition at line 396 of file NCV.hpp.

## Member Function Documentation

## clear()

void NCVMemPtr::clear | ( |  | ) |

## Member Data Documentation

## memtype

NCVMemoryType NCVMemPtr::memtype

Definition at line 399 of file NCV.hpp.

Referenced by NCVMatrixReuse< T >::NCVMatrixReuse(), and NCVVectorReuse< T >::NCVVectorReuse().

## ptr

void* NCVMemPtr::ptr

Definition at line 398 of file NCV.hpp.

Referenced by NCVMatrixReuse< T >::NCVMatrixReuse(), and NCVVectorReuse< T >::NCVVectorReuse().

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCV.hpp